

import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")
from BaseDataMaintenance.interface.project_merge_interface import start_project_merge_server

if __name__ == '__main__':
    start_project_merge_server()